A:link {FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: NONE}

A:visited {FONT-SIZE: 14px; COLOR: #555555; TEXT-DECORATION: NONE}

A:hover {
	FONT-SIZE: 18px;
	COLOR: #043B9C;
	TEXT-DECORATION:blink
}	
.b {
	font-size: 12px;

}
.c
{
font-size: 12px;
}
.tabwd
{
width:30px;
}
.titl
{

font-size:14px;


}
.fly
{

font-size:14px;
}
.tit
{
font-size:14px;
color:#FF0000;
line-height: 25px;
}

.btl{
	font-size: 14px;
	line-height: 25px;
}
a.btl:visible{
	font-size: 14px;
	line-height: 25px;
}
a.btl:hou{
	font-size: 14px;
	line-height: 25px;
}
.btl:hover{
	font-size: 14px;
	line-height: 25px;
}
